GDL PLOT - PLplot install xwin driver

GDL on Linux may emit the following message when trying to use the plot command:

PLplot installation lacks the requested driver: xwin

Fix this problem by installing the Scientific plotting library X11 driver:

apt install plplot12-driver-xwin